package dominando.android.domain

import androidx.lifecycle.LiveData
import dominando.android.data.BooksRepository
import dominando.android.data.model.Book

class RemoveBookUseCase(val repository: BooksRepository) {
    fun remove(book: Book): LiveData<Boolean> {
        return repository.remove(book)
    }
}